Buongiorno a tutti.

Ho installato da poco Lubuntu 18.04 su di un vecchio Asus U5A e fino ad ora lo avevo utilizzato solo per programmi come Spotify e Kodi (girano meglio che sul mio AMD64+5000 con Win10 come OS...). Ora ho scoperto che per Ubuntu esiste anche Steam e volevo provarlo (non che io abbia grosse pretese considerando il tipo di macchina che sto utilizzando, scheda video Mobile 915GM/GMS/910GML Express) ed ho provato quindi ad installarlo tramite comando:

sudo add-apt-repository multiverse

sudo apt install steam

Ora l'installazione sembra essere avvenuta con successo ma avviando da terminale il risultato è questo:

Running Steam on ubuntu 18.04 32-bit

STEAM_RUNTIME is enabled automatically

Pins up-to-date!

[2018-06-12 07:51:06] Startup - updater built Jun 8 2018 22:22:23

Looks like steam didn't shutdown cleanly, scheduling immediate update check

[2018-06-12 07:51:06] Checking for update on startup

[2018-06-12 07:51:06] Checking for available updates...

[2018-06-12 07:51:06] Download skipped: /client/steam_client_ubuntu12 version 1528497815, installed version 1528497815

[2018-06-12 07:51:06] Nothing to do

[2018-06-12 07:51:06] Verifying installation...

[2018-06-12 07:51:06] Performing checksum verification of executable files

[2018-06-12 07:51:07] Verification complete

E chiaramente non si avvia, tanto meno da icona.

Qualcuno può aiutarmi? Grazie anticipatamente :)

chiesto 12 Giu, 08:10

SbattitiFattiCrepa's gravatar image

SbattitiFatt...
202

modificato 26 Giu, 09:31


Ho provato a reinstallare prima da software center e poi da pacchetto.deb fornito dal sito uficiale di Steam ma mi rendo conto solo adesso che Spotify, chissà per quale motivo è stato rimosso (sto per spaccare il mondo!!!) e se provo a reinstallarlo tramite riga di comando:

sudo apt-key adv --keyserver hkp://keyserver.ubuntu.com:80 --recv-keys 0DF731E45CE24F27EEEB1450EFDC8610341D9410

sudo add-apt-repository "deb http://repository.spotify.com stable non-free"

sudo apt-get update && sudo apt-get upgrade && sudo apt-get dist-upgrade

sudo apt install spotify-client

Mi dice questo:

Lettura elenco dei pacchetti... Fatto

Generazione albero delle dipendenze

Lettura informazioni sullo stato... Fatto

Alcuni pacchetti non possono essere installati. Questo può voler dire che è stata richiesta una situazione impossibile oppure, se si sta usando una distribuzione in sviluppo, che alcuni pacchetti richiesti non sono ancora stati creati o sono stati rimossi da Incoming.

Le seguenti informazioni possono aiutare a risolvere la situazione:

I seguenti pacchetti hanno dipendenze non soddisfatte: spotify-client : Dipende: libcurl3 ma non sta per essere installato

Raccomanda: libavcodec-ffmpeg56 ma non è installabile oppure libavcodec-ffmpeg-extra56 ma non è installabile oppure libavcodec54 ma non è installabile oppure libavcodec-extra-54 ma non è installabile

Raccomanda: libavformat-ffmpeg56 ma non è installabile oppure libavformat54 ma non è installabile

E: Impossibile correggere i problemi, ci sono pacchetti danneggiati bloccati.

Che cosa sta succedendo precisamente?

coll. permanente

ha risposto 12 Giu, 08:45

SbattitiFattiCrepa's gravatar image

SbattitiFatt...
202

modificato 26 Giu, 09:28

Spotify recuperato: ho reinstallato libcurl3 tramite Synaptics e reinstallato Spotify tramite procedura vedi sopra. Provo a riavviare Steam e adesso la risposta è la stessa di prima:

Running Steam on ubuntu 18.04 32-bit

STEAM_RUNTIME is enabled automatically

Pins up-to-date!

[2018-06-12 13:21:16] Startup - updater built Jun 8 2018 22:22:23

Looks like steam didn't shutdown cleanly, scheduling immediate update check

[2018-06-12 13:21:16] Checking for update on startup

[2018-06-12 13:21:16] Checking for available updates...

[2018-06-12 13:21:17] Download skipped: /client/steam_client_ubuntu12 version 1528497815, installed version 1528497815

[2018-06-12 13:21:17] Nothing to do

[2018-06-12 13:21:17] Verifying installation...

[2018-06-12 13:21:17] Performing checksum verification of executable files

[2018-06-12 13:21:18] Verification complete

Niente, non si avvia...

Consigli?

coll. permanente

ha risposto 12 Giu, 13:29

SbattitiFattiCrepa's gravatar image

SbattitiFatt...
202

modificato 13 Giu, 09:25

Nel mentre, ho perso un po di tempo alla ricerca di eventuali soluzioni per il web, trovando siti improbabili dove consigliano riti esoterici e fioretti mistici che a questo punto rimangono l'unica soluzione da provare... :( Questo problema si presenta dalla fine del 2017 su tutte le versioni 18.04 di Ubuntu e chiaramente derivate. Alcuni attribuiscono il problema ad fattore di incompatibilità con i driver della scheda video che spesso non sono proprietari (la più menzionata è quella di categoria Nvidia...).

Ora mi chiedo: possibile che solo per far girare una semplice interfaccia siano richiesti dei requisiti minimi?

Rimango in attesa di qualche fenomeno che a questa punto, sia in grado di sbloccare una situazione che sembra irrisolvibile.

Ci si aggiorna.

coll. permanente

ha risposto 12 Giu, 19:35

SbattitiFattiCrepa's gravatar image

SbattitiFatt...
202

modificato 13 Giu, 09:35

Altra novità: rinuncio ad installare Steam e provo ad installare Playonlinux.

Risultato: anche qui Spotify scompare e devo reinstallarlo con procedura vedi sopra...

Boh, non saprei, sicuramente qualcuno è in grado di risolvere questo dilemma...

Ma chi?!?

coll. permanente

ha risposto 18 Giu, 17:01

SbattitiFattiCrepa's gravatar image

SbattitiFatt...
202

La tua risposta
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×295
×93
×21
×8
×7

domanda posta: 12 Giu, 08:10

domanda visualizzata: 151 volte

ultimo aggiornamento: 26 Giu, 09:31

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.